* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	min-width: 360px;
	font-size: 18px;
	font-family: 'Jost';
	font-weight: 300;
	background: var(--main_bg);
}

/* Контейнер прелоадера на весь экран */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff; /* Цвет фона, пока грузится страница */
    z-index: 9999; /* Чтобы был поверх всего */
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Анимирующийся элемент (крутилка) */
.preloader-animation {
    border: 3px solid #f3f3f3; /* Светло-серая основа */
    border-top: 3px solid #df5f27; /* Синий "спиннер" */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite; /* Анимация вращения */
}

/* Ключевые кадры для анимации вращения */
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
	
	img{border: 0px;}
	h1 {
		font-size: 32px;
		margin: 25px 0 25px 0;
		line-height: 50px;
		font-weight: 600;
	  line-height: 56px;
	  font-weight: 600;
	  letter-spacing: 0;
	}
	h2 {
		font-size: 30px; 
		margin: 20px 0 20px 0;
		line-height: 40px; 
	}
	h3 {
		font-size: 28px; 
		margin: 20px 0 20px 0; 
		line-height: 40px; 
	}

	h4 {
		font-size: 25px; 
		margin: 20px 0 20px 0; 
		line-height: 36px; 
	}
	h1, h2, h3, h4 {
		font-family: 'OptimusPrincepsCyr', sans-serif;
  	margin: 0;
  	color: #000;
  	float: left;
		width: 100%;
		position: relative;
		font-weight: 500;
		text-align: center;
	}
	h1::after, h2::after, h3::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 100px;
		height: 3px;
		background-color: #df5f27;
	}
	a {
		color: #000;
		text-decoration: none;
		-webkit-transition: 0.2s all;
		transition: 0.2s all;
	}
		a:hover {
			/*color: #df5f27;*/
		}
	.inner a {
		color: #df5f27;
		text-decoration: underline;
	}
		.inner h1, .inner h2, .inner h3, .inner h4 {
			width: 100%;
			float: left;
			margin: 20px 0;
		}
		.inner a:hover {
			text-decoration: none;
		}

	p {
		font-size: 1,8rem;
		text-align: justify;
		font-weight: 400;
		margin: 1em 0;
  	text-indent: 20px;
	}
	.clear {clear: both;}
	.inner {
		width: 1140px;
		width: 100%;
		max-width: 1365px;
		margin: 0 auto;
		padding: 0 15px;
	}

	header {
		width: 100%;
		float: left;
		padding: 20px 0;
		background: #fff;
		z-index: 999;
		top: 0;
		left: 0;
		/*position: sticky;
		position: -webkit-sticky;*/
		transition: max-height .5s ease-out;
		transition: box-shadow 0.3s ease-in-out;
		/*overflow: hidden;*/
		-webkit-transition: 0.2s all;
				transition: 0.2s all;
	}
		header > .inner a {
			color: #000;
			text-decoration: none;
		}
		header > .inner {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
		}

		header.js-fixed {
			position: fixed;
			width: 100%;
			top: 0;
			-webkit-transition: 0.2s all;
				transition: 0.2s all;
			/*-webkit-animation: fixedHeaderIn 0.3s;
			animation: fixedHeaderIn 0.3s;*/
			-webkit-box-shadow: 0 0 16px rgba(0,0,0,0.2);
			box-shadow: 0 0 16px rgba(0,0,0,0.2);
			z-index: 9998;
			padding: 20px 0 0 0;
		}
		.slide_div {
			padding-top: 165px;
		}

	  header > .inner > .logo {
			width: 260px;
			height: 79px;
			display: block;
		}

	header > .inner > .header__content {
		margin-left: auto;
		font-weight: 500;
	}
		header > .inner > .header__content > .header__contacts {
			margin-bottom: 16px;
			list-style-type: none;
			display: flex;
			align-items: center;
			justify-content: flex-end;
		}
			.header__email {
				margin: 0 20px;

			}
			.header__phones > img {
				float: left;
				margin: 2px 10px 0 0;
			}
			.header__phones > a {
				font-size: 18px;
				line-height: 18px;
				font-weight: 500;
				-webkit-transition: 0.2s all;
				transition: 0.2s all;
			}
			.header__phones > a:not(:last-child) {
				margin: 0 20px 0 0;
			}
			.header__phones > a:last-child {
				margin: 0;
			}
				.header__phones > a:hover {
					color: #df5f27;
				}

			.header__callback {
				margin: 0 0 0 30px;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				width: -webkit-fit-content;
				width: -moz-fit-content;
				width: fit-content;
				height: -webkit-min-content;
				height: -moz-min-content;
				height: min-content;
				padding: 13px 22px;
				text-decoration: none;
				font-size: 18px;
				line-height: 18px;
				color: #fff;
				border: 0;
				background: #df5f27;
				-webkit-transition: all 0.2s;
				transition: all 0.2s;
				cursor: pointer;
				z-index: 997;
				border-radius: 3px;
			}
				header > .inner > .header__content > .header__contacts > .header__callback > a {
					color: #fff;
				}
				.header__callback:hover {
					background: #f00;
				}

		header > .inner > .header__content > .header__contacts,
		header > .inner > .header__content > .menu {
			display: -webkit-box;
			display: -ms-flexbox;
			font-size: 18px;
  		line-height: 18px;
			display: flex;
			-webkit-box-align: center;
			-ms-flex-align: center;
			align-items: center;
			-webkit-box-pack: end;
			-ms-flex-pack: end;
			justify-content: flex-end;
		}
			.header__mobile-menu-close,
			.header__mobile__logo,
			.header__mobile__lang,
			.header__mobile__contacts {
				display: none;
			}
			.menu > ul {
				margin: 10px 0;
				list-style-type: none;
				display: flex;
				align-items: center;
				justify-content: flex-end;
			}
				.menu > ul > li {
					min-height: 30px;
				}
				
				.menu > ul > li > a:hover,
				.menu > ul > li > a:focus,
				.menu > ul > li > ul > li > a:hover {
					color: #df5f27;
				}
					.menu > ul > li:hover > a,
					.menu > ul > li.has-submenu:focus-within > a {
						color: #df5f27;;
					}

				.menu > ul > li:not(:last-child) {
					margin: 0 15px;
				}
				.menu > ul > li:last-child {
					margin: 0 0 0 15px;
				}

				.button-search {
					margin: 0 40px;
					display: -webkit-box;
					display: -ms-flexbox;
					display: flex;
					-webkit-box-align: center;
					-ms-flex-align: center;
					align-items: center;
				}
				@media (max-width: 960px) {
					.button-search {
						margin: 20px 0 0 0;
					}
				}

				.button-search::after {
					content: '';
					display: block;
					margin-left: 8px;
					margin-top: 2px;
					background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4zLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxMy44NTMzODk3IDEzLjAwMDU5OTkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEzLjg1MzM4OTcgMTMuMDAwNTk5OTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGwtcnVsZTpldmVub2RkO2NsaXAtcnVsZTpldmVub2RkO2ZpbGw6bm9uZTtzdHJva2U6IzAwMDAwMDtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9DQo8L3N0eWxlPg0KPGc+DQoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTEwLjYxMDk1NTIsOS42Nzc4NTU1bDIuODg4ODQ0NSwyLjg4OTQ0NDQiLz4NCgk8Zz4NCgkJPHBhdGggZD0iTTYuNTAwMDI5NiwxLjQ5OTk5NjhjMi43NTcwMTksMCw1LDIuMjQzMTMzNSw1LDUuMDAwMzA1MnMtMi4yNDI5ODEsNS4wMDAzMDU3LTUsNS4wMDAzMDU3cy01LTIuMjQzMTMzNS01LTUuMDAwMzA1Nw0KCQkJUzMuNzQzMDEwNSwxLjQ5OTk5NjgsNi41MDAwMjk2LDEuNDk5OTk2OCBNNi41MDAwMjk2LDAuNDk5OTk2OGMtMy4zMTM3MjA3LDAtNiwyLjY4NjQwMTQtNiw2LjAwMDMwNTINCgkJCXMyLjY4NjI3OTMsNi4wMDAzMDU3LDYsNi4wMDAzMDU3YzMuMzEzNjU5NywwLDYtMi42ODY0MDE0LDYtNi4wMDAzMDU3UzkuODEzNjg5MiwwLjQ5OTk5NjgsNi41MDAwMjk2LDAuNDk5OTk2OA0KCQkJTDYuNTAwMDI5NiwwLjQ5OTk5Njh6Ii8+DQoJPC9nPg0KPC9nPg0KPC9zdmc+DQo=");
					width: 12px;
					height: 12px;
					background-size: cover;
					background-repeat: no-repeat;
				}

				.menu > ul > li.lang__link {
					margin: 0 10px;
					padding: 0;
				}
					.menu > ul > li.lang__link:last-child {
						margin: 0;
					}
				.menu > ul > li > a.active__lang {
					color: #df5f27;
				}

	.search-page__content {
		margin-bottom: 100px;
	}
	.container-small {
		margin: 0 auto;
		margin-bottom: 0px;
		max-width: 962px;
		padding: 0 12px;
	}
	.search-results {
		padding: 30px 70px;
		background: #fbfbfb;
		margin: 0 0 50px 0;
		width: 100%;
		float: left;
	}
	.search-form__subtitle {
		font-size: 22px;
		line-height: 26px;
		color: #9d9d9d;
		font-weight: 500;
		margin-top: 25px;
		width: 100%;
		float: left;
	}

	.search-list__elem {
		width: 100%;
		float: left;
	}
	.search-list__elem:not(:last-child) {
		margin-bottom: 66px;
	}
	.search-list__title {
		display: inline-block;
		font-size: 27px;
		line-height: 33px;
		font-weight: 600;
		border-bottom: 1px solid rgba(0,0,0,0);
		margin-bottom: 13px;
		-webkit-transition: 0.2s all;
		transition: 0.2s all;
	}
	.search-list__title:hover {
		color: #df5f27;
		border-bottom: 1px solid rgba(199,0,0,0.2);
	}
	.search-list__text {
		font-size: 22px;
		line-height: 32px;
		margin-left: 2px;
	}

	.main-page-slider {
		width: 100%;
		float: left;
		height: 600px;
		padding: 0;
		margin: 0 0 40px 0;
		position: relative;
	}
		.main-page-slider .main-page_slide {
			border-radius: 3px;
			overflow: hidden;
			width: 100%;
			height: 100%;
			float: left;
			background: url("/assets/img/main_image3.png");
			background-size: cover;
			background-repeat: no-repeat;
			background-position: center top;
		}
	.swiper-slide {
		overflow: hidden;
	}
	.main-page-slider__slide {
		width: 100%;
		height: 550px;
		float: left;
		position: relative;
		background-image: url("/images/media/slide_1.jpg");
		background-size: cover;
		background-position: center center;
	}
		.main-page-slider > .inner > .swiper-slide {
			height: 550px;
		}
		.main-page-slider__nav__title {
			position: absolute;
			bottom: 0;
			right: 0;
			margin: auto 0 0 auto;
			min-width: 50%;
			min-height: 120px;
			padding: 42px 237px 41px 71px;
			font-size: 36px;
			line-height: 33px;
			font-weight: 600;
			background: #df5f27;
			color: #fff;
			max-width: 75%;
			letter-spacing: -0.03em;
		}
		.main-page-slider__item {
		  display: -webkit-box;
		  display: -ms-flexbox;
		  display: flex;
		  min-height: 550px;
		  background-size: cover;
		}
		.swiper-slide img {
		  display: block;
		  width: 100%;
		  height: 100%;
		  object-fit: cover;
		}

	.swiper {
	  width: 100%;
	}
	.mySwiper {
		width: 100%;
		padding: 20px 0;
	}

	.main-page-slider__nav__title {
		float: left;
	}

	.mySwiper .swiper-slide {
		background: #fff;
		border-radius: 8px;
		overflow: hidden;
		box-shadow: 0 2px 10px rgba(0,0,0,0.1);
	}
	.swiper-button-prev::after,
	.swiper-button-next::after {
		content: none;
	}

	.main-page-slider .swiper-button-next {
		right: 50px;
		top: auto;
		bottom: 35px;
		-webkit-transform: none;
		transform: none;
		background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4zLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA2My41NTk5OTc2IDI3LjQ3OTk4MDUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDYzLjU1OTk5NzYgMjcuNDc5OTgwNTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBvbHlnb24gZmlsbD0iI2ZmZiIgcG9pbnRzPSI2My41NTk5OTc2LDEzLjczOTk5MDIgNDkuMjEwMDIyLDI3LjQ3OTk4MDUgNDcuOTIwMDQzOSwyNi4xMzAwMDQ5IDU5LjgyMDAwNzMsMTQuNzM5OTkwMiAwLDE0LjczOTk5MDIgDQoJCTAsMTIuNzM5OTkwMiA1OS44MjAwMDczLDEyLjczOTk5MDIgNDcuOTIwMDQzOSwxLjM0OTk3NTYgNDkuMjEwMDIyLDAgCSIvPg0KPC9nPg0KPC9zdmc+DQo=");
		background-repeat: no-repeat;
		background-position: center center;
	}
		.main-page-slider .swiper-button-next:hover {
			background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4zLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA2My41NTk5OTc2IDI3LjQ3OTk4MDUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDYzLjU1OTk5NzYgMjcuNDc5OTgwNTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBvbHlnb24gZmlsbD0iIzgwMDAwMCIgcG9pbnRzPSI2My41NTk5OTc2LDEzLjczOTk5MDIgNDkuMjEwMDIyLDI3LjQ3OTk4MDUgNDcuOTIwMDQzOSwyNi4xMzAwMDQ5IDU5LjgyMDAwNzMsMTQuNzM5OTkwMiAwLDE0LjczOTk5MDIgDQoJCTAsMTIuNzM5OTkwMiA1OS44MjAwMDczLDEyLjczOTk5MDIgNDcuOTIwMDQzOSwxLjM0OTk3NTYgNDkuMjEwMDIyLDAgCSIvPg0KPC9nPg0KPC9zdmc+DQo=");
		}

	.main-page-slider .swiper-button-prev {
		right: calc(50px + 30px + 64px);
	  top: auto;
		bottom: 35px;
		left: auto;
		-webkit-transform: rotate(180deg);
		transform: none;
		background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4zLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA2My41NTk5OTc2IDI3LjQ3OTk4MDUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDYzLjU1OTk5NzYgMjcuNDc5OTgwNTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBvbHlnb24gZmlsbD0iI2ZmZiIgcG9pbnRzPSI2My41NTk5OTc2LDEzLjczOTk5MDIgNDkuMjEwMDIyLDI3LjQ3OTk4MDUgNDcuOTIwMDQzOSwyNi4xMzAwMDQ5IDU5LjgyMDAwNzMsMTQuNzM5OTkwMiAwLDE0LjczOTk5MDIgDQoJCTAsMTIuNzM5OTkwMiA1OS44MjAwMDczLDEyLjczOTk5MDIgNDcuOTIwMDQzOSwxLjM0OTk3NTYgNDkuMjEwMDIyLDAgCSIvPg0KPC9nPg0KPC9zdmc+DQo=");
		background-repeat: no-repeat;
		background-position: center center;
		transform: rotate(180deg);
	}
		.main-page-slider .swiper-button-prev:hover {
			background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyNC4zLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0i0KHQu9C+0LlfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCA2My41NTk5OTc2IDI3LjQ3OTk4MDUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDYzLjU1OTk5NzYgMjcuNDc5OTgwNTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPGc+DQoJPHBvbHlnb24gZmlsbD0iIzgwMDAwMCIgcG9pbnRzPSI2My41NTk5OTc2LDEzLjczOTk5MDIgNDkuMjEwMDIyLDI3LjQ3OTk4MDUgNDcuOTIwMDQzOSwyNi4xMzAwMDQ5IDU5LjgyMDAwNzMsMTQuNzM5OTkwMiAwLDE0LjczOTk5MDIgDQoJCTAsMTIuNzM5OTkwMiA1OS44MjAwMDczLDEyLjczOTk5MDIgNDcuOTIwMDQzOSwxLjM0OTk3NTYgNDkuMjEwMDIyLDAgCSIvPg0KPC9nPg0KPC9zdmc+DQo=");
			transform: rotate(180deg);
		}

	.main-page-slider .swiper-button-next, .main-page-slider .swiper-button-prev {
		position: absolute;
		top: var(--swiper-navigation-top-offset,50%);
		width: calc(var(--swiper-navigation-size)/ 44 * 47);
	}

.banner__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: 250px;
  overflow: hidden;
}
	.banner__text {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  -webkit-box-align: center;
	  -ms-flex-align: center;
	  align-items: center;
	  font-size: 32px;
	  line-height: 36px;
	  font-weight: 600;
	  padding: 53px 61px 55px 62px;
	  background-color: #df5f27;
	  color: #fff;
	  width: 485px;
	  -ms-flex-negative: 0;
	  flex-shrink: 0;
	  letter-spacing: -0.015em;
	}
	.banner__image {
	  overflow: hidden;
    width: 100%;
	}
	.banner__img {
	  display: block;
	  -o-object-position: -1px -35px;
	  object-position: -1px -35px;
    width: 100%;
	  max-width: 100%;
	  height: auto;
	  margin: 0;
	}

	.content {
		width: 100%;
		float: left;
	}

	.index__about {
		width: 100%;
		float: left;
	}

	.production__block {
		width: 100%;
		float: left;
		display: flex;
		gap: 40px;
		margin: 50px 0;
	}
		.production__block > div {
			flex: 1;
			min-width: 0;
		}
			.icon-wrapper {
				width: 100%;
				height: 180px;
				float: left;
				overflow: hidden;
			}
			.production__block > div > .icon-wrapper > .prod__icon {
				width: 100%;
				height: 180px;
				float: left;
				transition: transform 0.4s ease;
			}
			.prod__icon:hover {
				transform: scale(1.1); /* Увеличение на 30% */
			}
			.production__block > div > .prod__head {
				width: 100%;
				float: left;
				line-height: 40px;
				text-align: center;
			}
				.production__block > div > .prod__head > a {
					color: #000;
					text-decoration: none;
				}
					.production__block > div > .prod__head > a:hover {
						color: #df5f27;
					}

	.news-list {
		width: 100%;
		float: left;
		display: flex;
		gap: 50px;
		margin: 0 0 40px 0;
	}
		.news-list > .news-list__element {
			flex: 1;
			min-width: 0;
		}
			.news-list > .news-list__element > a > .news-list__image {
				width: 100%;
				height: 200px;
				float: left;
			}

			.news-list > .news-list__item-info {
				width: 100%;
				float: left;
			}

			.news-list__item-info > .news-list__date__block {
				width: 100%;
				float: left;
				line-height: 34px;
				font-size: 11pt;
				color: #929292;
			}
			.news-list__item-info > .news-list__title {
				width: 100%;
				float: left;
				margin: 0;
				line-height: 30px;
				font-size: 15pt;
			}
				.news-list__item-info > .news-list__title > a {
					text-decoration: none;
					position: relative;
					color: #df5f27;
					text-decoration: underline transparent;
				  text-decoration-thickness: 1px;
				  text-underline-offset: 4px;
				  transition: text-decoration-color 0.3s ease;
				  line-height: 1.5;
				}
				.news-list__item-info > .news-list__title > a:hover {
				  text-decoration-color: #df5f27;
				}


@media (max-width: 1024px) {
  .banner__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-height: 380px;
  }

  .banner__text {
    width: 100%;
    height: auto;
  }

  .banner__image {
    width: 100%;
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
  
  .banner__img {
    width: 100%;
    -o-object-position: center;
    object-position: center;
    margin-top: -5%;
  }
}

@media (max-width: 700px) {
  .banner__text {
    font-size: 26px;
    line-height: 32px;
    padding: 16px;
  }
}

.gray-wrap {
  background: #fbfbfb;
}

.container {
  width: 100%;
  max-width: 1296px;
  margin: 0 auto;
  padding: 0 15px;
}

@media (max-width: 1120px) {
  .container {
    padding: 0 30px;
    max-width: 100%;
  }
}


	.footer {
		width: 100%;
		float: left;
		background: #eee;
		color: #333333;
		padding: 44px 0 45px;
	}
		.footer a {
			color: #333333;
			text-decoration: none;
		}
		.footer__content {
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			margin-bottom: 52px;
		}
			.footer-column {
				flex: 1;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-orient: vertical;
				-webkit-box-direction: normal;
				-ms-flex-direction: column;
				flex-direction: column;
			}
			.footer-column:not(:last-child) {
				margin-right: 4.75%;
			}
				.footer-column__title {
					font-size: 16px;
					line-height: 31px;
					font-weight: 600;
					margin: 29px 0 19px;
					-webkit-transition: all 0.2s;
					transition: all 0.2s;
					border-bottom: 2px solid #df5f27;
				}
				.fcontact {
					text-align: center;
					border-bottom: 2px solid #fff;
				}

				.footer-column__element {
					color: #fff;
					opacity: 0.5;
					font-size: 16px;
					line-height: 20px;
					-webkit-transition: all 0.2s;
					transition: all 0.2s;
					margin-bottom: 18px;
				}

				.footer-column__element:hover {
					opacity: 1;
				}

	.footer__contact {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	  flex-direction: column;
	  gap: 20px;
	  font-size: 11pt;
	  color: #89898a;
	}
		.footer__contact > span {
			width: 100%;
			float: left;
		}
		.footer__contact > .address::before {
			content: '';
			display: block;
			margin-right: 9px;
			margin-top: 2px;
			background-image: url("/assets/img/map.png");
			width: 17px;
			height: 40px;
			background-size: contain;
			background-repeat: no-repeat;
			float: left;
		}
		.footer__contact > .phone::before {
			content: '';
			display: block;
			margin-right: 8px;
			margin-top: 2px;
			background-image: url("/assets/img/phone-footer.png");
			width: 18px;
			height: 20px;
			background-size: contain;
			background-repeat: no-repeat;
			float: left;
		}
		.footer__contact > .phone > a {
			color: #333333;
		}
		.footer__contact > .email::before {
			content: '';
			display: block;
			margin-right: 8px;
			margin-top: 2px;
			background-image: url("/assets/img/email.png");
			width: 18px;
			height: 20px;
			background-size: contain;
			background-repeat: no-repeat;
			float: left;
		}

	.footer__contacts {
	  display: -webkit-box;
	  display: -ms-flexbox;
	  font-size: 12pt;
	}
		.footer__contacts-element:not(:last-child) {
		  margin-right: 40px;
		}
.footer__contacts-element {
  font-size: 18px;
  line-height: 26px;
}
.footer__contacts-element:not(:last-child) {
  margin-right: 40px;
}
.footer__phone {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.footer__contacts-element {
  font-size: 18px;
  line-height: 26px;
}

@media (max-width: 1024px) {
  .footer__contacts {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media (max-width: 520px) {
  .footer__copyright {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-bottom: 0;
  }
}
@media (max-width: 520px) {
  .footer__contacts-element {
    width: 100%;
    margin: 0;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-bottom: 8px;
  }
}
@media (max-width: 520px) {
  .footer__contacts-element {
    width: 100%;
    margin: 0;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-bottom: 8px;
  }
}
